Anti Join/Leave Message! 2015-03-31

In this plugin are the Join and Leave Messages disabled. :) | This Plugin is usefull for Hub Severs!

  1. Lastnar
    Contributors:
    Lastnar
    Anti Join/Leave Message!

    I don't can say much about this Plugin because it's realy simple.
    "In this plugin are the Join and Leave Messages disabled."

    I hope i can help you with this Plugin for your Server!
    This Plugin is realy usefull for Hub Servers!

    ===========================================
    Minecraft Server: play.uwesa.com
    ===========================================

    Sorry , for my bad English i came from Austria,Vienna and i speak German!

    Images

    1. 327118_300.jpg

Recent Reviews

  1. NamerPRO
    NamerPRO
    4/5,
    Version: 2015-03-31
    That's probably like I gonna do this (didn't look your code):
    I'd written it here, so sorry for silly mistakes xD
    + it (your plugin) didn't work on my server))

    package xxx;
    import org.bukkit.event.EventHandler;
    import org.bukkit.event.Listener;
    import org.bukkit.plugin.java.JavaPlugin;
    import org.bukkit.event.player.PlayerJoinEvent;
    import org.bukkit.event.player.PlayerQuitEvent;

    public class Main extends JavaPlugin implements Listener {
    @Override
    public void onEnable() {
    Bukkit.getConsoleSender().sendMessage(ChatColor.GREEN + "Enabled!");
    Bukkit.getServer().getPluginManager().registerEvents(this, this);
    }

    @Override
    public void onDisable(){
    Bukkit.getConsoleSender().sendMessage(ChatColor.RED + "Disabled!!");
    }

    @EventHandler
    public void onJoin(PlayerJoinEvent e){
    e.setJoinMessage(null);
    }

    @EventHandler
    public void onLeave(PlayerQuitEvent e){
    e.setQuitMessage(null);
    }
    }
  2. SadNative
    SadNative
    4/5,
    Version: 2015-03-31
    Super Plugin:D aber man kann meiner Meinung nach noch mehr machen! z.b. noch ein ChatSystem("prefix, suffix") oder so hinzuf├╝gen!
  3. PaulxLukas
    PaulxLukas
    3/5,
    Version: 2015-03-31
    Please Update for Spigot 1.8.7 or 1.8.6